Recognition

Posts

3 Posts
  • Published Answer

    Ruby Update on Redmine Instance Error

    Finally found the answer. I should update the passenger_ruby entry on /etc/nginx/nginx.conf update the entry to your rub…
    Accepted Answer: Finally found the answer. I should update the passenger_ruby entry on /etc/nginx/nginx.conf update the entry to your rub…
    By aqid
  • Published Answer

    Ruby Update on Redmine Instance Error

    Hi hansen, Thanks for the response, however I don’t think that it was the case since if I run bundle list then json version 1....
    By aqid
  • Published Question

    Ruby Update on Redmine Instance Error

    After successful attempt to update Redmine ( from 3.0.3 to 3.3.3 ) I tried to update Ruby version ( from 2.0.0 to 2.1.4 or 2.2.1 or 2.3.1 ) using rvm The commands that I used are : rvm install 2.2.1 / 2.1.4 / 2.3.1 rv...
    Accepted Answer: Finally found the answer. I should update the passenger_ruby entry on /etc/nginx/nginx.conf update the entry to your ruby installation path should fix the issue
    3 By aqid Ruby One-Click Install Apps Ubuntu